@charset "utf-8";
/* CSS Document */

body {background-color: #fff; overflow-x: hidden; font-family: arial;   }

#headSection {background: #F0F0F0;z-index: 99;background-repeat: repeat;text-align: center;box-shadow: #070707 0px 20px 13px -14px;}
#headGradient {background: url(http://www.fehrmanngd.com/sites/www.fehrmanngd.com/img/gradientbg.png);background-repeat: no-repeat;background-size: cover;background-position-y: 100%;display: inline-block;padding-left: 10%;padding-right: 10%;min-width: 50%;}

#footer {color: rgb(75, 75, 75); padding: 10px;padding-bottom: 40px;}
.divider-top{
border: solid #11243C !important;
-webkit-margin-before: 0 !important;
-webkit-margin-after: 0 !important;
border-width: 1px 0 0 !important;
}
.divider-bottom {
border: solid #FFFFFF !important;
-webkit-margin-before: 0 !important;
-webkit-margin-after: 0 !important;
border-width: 1px 0 0 !important;
}
#navigation{position: relative;
  top: 13px;
}}

.divider {margin-top: 25px; margin-bottom: 25px;}
.cLogo h2{text-align: left; line-height: 0.3em !important; color: #fff; font-family: Microsoft New Tai Lue; font-style: non;}

.cLogo {width: 100%; 
background-image: url(../img/clogo.png); 
background-repeat: no-repeat;
background-position: 15px;
display: block; 
font-family: Microsoft New Tai Lue;
padding-left: 140px;
padding-top: 13px; 
font-style: none;}

.formH{height: 449px; background: #323232; padding:50px; padding-top: 25px; 
background: rgb(80,80,80); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(80,80,80,1) 0%, rgba(40,40,40,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(80,80,80,1)), color-stop(100%,rgba(40,40,40,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(80,80,80,1) 0%,rgba(40,40,40,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(80,80,80,1) 0%,rgba(40,40,40,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(80,80,80,1) 0%,rgba(40,40,40,1) 100%); /* IE10+ */
background: linear-gradient(135deg,  rgba(80,80,80,1) 0%,rgba(40,40,40,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#505050', endColorstr='#282828',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


}

.cLogo a{color: #fff}
.cLogo a{text-decoration: none;}
.header, .header .columns {
    padding-left: 0;
    padding-right: 0;
    background: #f6f5f5;
}
.headerRight {text-align:right;}
.phoneNumber {font-size:1.5em;color: #059BD3; line-height:1.2em;}

a:hover {color: #fff;}

.orbit-slide-number{display:none;}
.orbit-timer{display:none;}
.orbit-bullets-container{display:none;}
.touch .orbit-container .orbit-prev, .touch .orbit-container .orbit-next {display: none}

#logo {
padding: 15px;
}
.navRow{ padding: 0px 13px;}
.orbit-container .orbit-slides-container li .orbit-caption {
position: absolute;
bottom: 0;
background-color: rgba(51, 51, 51, 0.8);
color: white;
width: 60%;
left: 20%;

padding: 0.625rem 0.875rem;
font-size: 0.875rem;
}
*/body {background-color: #fff; overflow-x: hidden;        }
#headSection {background: #F0F0F0;z-index: 99;background-repeat: repeat;text-align: center;box-shadow: #070707 0px 20px 13px -14px;}
#headGradient {background: url(http://www.fehrmanngd.com/sites/www.fehrmanngd.com/img/gradientbg.png);background-repeat: no-repeat;background-size: cover;background-position-y: 100%;display: inline-block;padding-left: 10%;padding-right: 10%;min-width: 50%;}
#footer {color: rgb(75, 75, 75); background-color: #82837b;padding: 10px;}
.divider-top{border: solid #11243C !important;-webkit-margin-before: 0 !important;-webkit-margin-after: 0 !important;border-width: 1px 0 0 !important;}
.divider-bottom {border: solid #FFFFFF !important;-webkit-margin-before: 0 !important;-webkit-margin-after: 0 !important;border-width: 1px 0 0 !important;}
.divider {margin-top: 25px; margin-bottom: 25px;}
.header, .header .columns {    padding-left: 0;    padding-right: 0;}
a {color: #ff0000; text-decoration: underline; }
.top-bar-section a{text-decoration:none;}
a:hover {color: #990000;}
#logo {padding-top: 20px;padding-left: 2%;padding-right: 2%; width: 30%; margin-top: -13px;}
#phoneNumber {float: right;padding: 1%;font-size: 1.5em;color: #c7c7c7;text-align: center;}
#phoneNumber img {}
#wrapper {background-color:white;padding-bottom: 0px;padding-left: 0;padding-right: 0;}

#nav {text-align: center;margin-right: auto;z-index: 5;position: relative;height: 100%;background: #373737;padding: 2%;}.top-bar {margin-bottom:0px;!important;}#nav a {display: inline-block;padding-left: 1em;padding-right: 1em;color: white;text-transform: uppercase;padding: 0.5em;}#nav a:hover{background-color: #747474;-webkit-transition: all;-webkit-transition-timing-function: ease-out;-webkit-transition-duration: .5s;color: white;}#contactForm h1 {font-size:2vw;}#contactForm {text-align:center;padding:1em;display: table;}#contactForm .contact_btn {display:block;width:100%;padding:0.5em;color: #c7c7c7;font-size:1.3em;background-color: #c7c7c7;border:none;color: #323232;}#contactForm .contact_btn:hover {cursor:pointer;background-color: #EFEFEF;color: #323232;}#contactFormInner {display:table-cell;vertical-align:middle;}#subNavButtons {background: #f9f9f9; padding:0%;}#subNavButtons div {text-align:center;padding-bottom:15px;}#subNavButtons div:first-child {padding-left:0;}#subNavButtons div:last-child {padding-right:0;}#subNavButtons img {width:100%;}#content {background: #fff;} .authors {float:right;}#testimonials {height: 200px;padding-top: 15px;padding-bottom: 50px;}#triangle {left:60%;top:-50px;position:absolute;}#copyright p{padding-top:20px;}h1 {line-height: 1.3em !important;font-size: 2em;color: white;}h2 {line-height: 1.3em;text-align: center;font-size: 1.75em;color: white;}h3 {line-height: 1.15em !important;}.nivo-controlNav {display:none;}#slider {margin-bottom:0;};
padding-top: 20px;
}

#phoneNumber {float: right;padding: 1%;font-size: 1.2em;color: #312f2f;text-align: center;}
#phoneNumber img {}

.top-bar{background: none;}
#wrapper {background-color: #f6f5f5; min-height:135px;}
.top-bar-section ul li > a{ color: #5b5b5b; line-height: 12px;}
#nav {
text-align: center;
margin-right: auto;
z-index: 5;
position: relative;
height: 100%;
background: transparent;
padding: 2%;
}

.hCont {
padding:25px;background-color:#F2F4F5;
}
.top-bar {margin-bottom:0px;!important;}
.btnTag{display: block;
font-family: Microsoft New Tai Lue;
font-style: none;
color: #fff;
padding: 22px;
position: relative;
top: -3px;
font-size: 1.5em;
background-color: rgba(31, 31, 31, 0.9);
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7f0000+0,cc0000+50,7f0000+100 */
background: #7f0000; /* Old browsers */
background: -moz-linear-gradient(top,  #7f0000 0%, #cc0000 50%, #7f0000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #7f0000 0%,#cc0000 50%,#7f0000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #7f0000 0%,#cc0000 50%,#7f0000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f0000', endColorstr='#7f0000',GradientType=0 ); /* IE6-9 */
}

.btnTag a{color:#ffffff;}
.btnTag a:hover{color:#9f9f9f;}
.top-bar-section li:not(.has-form) a:not(.button) {
padding: 0 13px;
line-height: 15px;
background: transparent;
}

#nav a {display: inline-block;padding-left: 1em;padding-right: 1em;color: black;text-transform: uppercase;padding: 0.5em;}

#nav a:hover{background-color: #747474;
-webkit-transition: all;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: .5s;
color: white;}
#contactForm h1 {font-size:2vw;}
#contactForm {text-align:center;padding:1em;display: table;}
#contactForm .contact_btn {display:block;width:100%;padding:0.5em;color: #c7c7c7;font-size:1.3em;background-color: #c7c7c7;border:none;color: #323232;}
#contactForm .contact_btn:hover {cursor:pointer;background-color: #EFEFEF;color: #323232;}

#contactFormInner {display:table-cell;vertical-align:middle;}

#subNavButtons {background: white; padding:0%;background-repeat: repeat;}
#subNavButtons div {text-align:center;padding-bottom:15px;padding-left: 0;padding-right: 0;}
#subNavButtons div div {padding-left: 1% !important;padding-right: 1% !important;}
#subNavButtons span {margin-left:3% !important; margin-right:3% !important;}
#subNavButtons div:first-child {padding-left:0;}
#subNavButtons div:last-child {padding-right:0;}
#subNavButtons div {}
#subNavButtons img {width:100%;}

#subNavButtons span {-webkit-transition: all;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: .5s;padding: 5%;font-size:1.5em;background:black;color:white;opacity:0.8;position:absolute;bottom:15px;left:0;right:0;display:block;text-align:center;}
#subNavButtons a:hover span {opacity:1;}


#content p {color:#3d3d3d; font-size: 1em;}

.authors {float:right;}
#testimonials {height: 200px;padding-top: 15px;padding-bottom: 50px;}

#triangle {left:60%;top:-50px;position:absolute;}
#copyright p{padding-top:20px;}

h1 {line-height: 1.5em !important;font-size: 2em;color: #7B7B7B;}
h2 {line-height: 1.3em; font-size: 1.75em;color: #146b98; text-align:left;}
h3 {line-height: 1.15em !important;}


.nivo-controlNav {display:none;}
.top-bar-section ul li:hover:not(.has-form) > a {
background: transparent;
color: #000;
}
#slider {margin-bottom:0;}
#designDoorLink img {left:5%;position:relative;}
#designDoorLink a {-webkit-transition: all;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: .5s;  font-family: Microsoft New Tai Lue;
font-style: italic;
color:white;padding: 1%;background: black;opacity: 0.7;position: absolute;top: 8%;z-index: 2;right: 0;padding-right: 2.5%;}
#designDoorLink a:hover {opacity:0.95;}

.top-bar-section ul li {
float: left;
border-right: 1px solid #5b5b5b;}

.top-bar-section ul li:last-child {
float: left;
border-right: none;}
.copy{color:#5b5b5b; font-size: .8em;}
table {
    background: none repeat scroll 0% 0% transparent;
    margin-bottom: -15px;
    border: medium none;}

.nivo-caption { position:absolute; width: 50% !important;margin-left: auto !important;margin-right: auto !important;display: block !important;margin: 0 auto !important;left: 25% !important;}

h1{ font:  26px Arial, Helvetica, sans-serif; color:  #3d3d3d; padding-bottom: 20px;}

.top-bar-section .dropdown li:not(.has-form) a:not(.button) {
color: white;
line-height: 25px;
padding: 5px 24px;
border-bottom: 1px solid #000;
background: rgba(21,21,21,0.85);
}

.top-bar-section .dropdown li:not(.has-form):hover > a:not(.button) {
color: #fff;
background: #079BD3;
}

.addressTemp5{position:absolute; top:44px; left:58.5% ;text-align:right; color:#606060; font-size: 1.2em; }
.addressTemp5 p{font-size: .6em; line-height: 1.3em; padding-top: 7px;}

.top-bar-section .has-dropdown .dropdown li.has-dropdown > a:after {
border: none;
content: "\00bb";
top: .6rem;
margin-top: -1px;
right: 5px;
line-height: 1.2;
}

.orbit-container li{list-style-type:none;}

.SRhours{text-align:center; font-size:1.5em;}

@media only screen 
and (max-width : 644px) and (min-width:350px){
.addressTemp5{font-size:.65em; top:5px;}
.top-bar-section ul li{width:100%; background:#000000; color:#ffffff;}
.top-bar-section ul li > a{color:#ffffff; line-height:25px;}
.title-area li{list-style-type:none;}
.top-bar-section li:not(.has-form) a:not(.button) {
padding: 0 15px;
line-height: 25px;
background: transparent;}
.top-bar-section ul li:hover:not(.has-form) > a {
background: transparent;
color: #ffffff;
}
.orbit-caption{display:none;}
.productHolder .tabs dd > a{font-size:.4rem; padding:.6rem .1rem;}
.productHolder{padding:0;}
.tabs dd.active a{color:#ffffff;}
#designDoorLink{display:none;}
}

@media only screen 
and (max-width : 349px){
.addressTemp5{font-size:.45em; top:5px;}
.top-bar-section ul li{width:100%; background:#000000; color:#ffffff;}
.top-bar-section ul li > a{color:#ffffff; line-height:25px;}
.title-area li{list-style-type:none;}
.top-bar-section li:not(.has-form) a:not(.button) {
padding: 0 15px;
line-height: 25px;
background: transparent;}
.top-bar-section ul li:hover:not(.has-form) > a {
background: transparent;
color: #ffffff;
}
.orbit-caption{display:none;}
.productHolder .tabs dd > a{font-size:.2rem; padding:.6rem .1rem;}
.productHolder{padding:0;}
.tabs dd.active a{color:#ffffff;}
#designDoorLink{display:none;}
}
#MobilePane{display:none;}

#contactMargin {
position: fixed;
left: 0px;
top: 260px;
}


/* font color */
.rotate a{color: #fff; font-weight:bold;}

/* Font color when you scroll over it */
.rotate a:hover{color: #000; } 


.rotate{transform-origin: left top 0;-webkit-transform: rotate(-90deg);-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-o-transform: rotate(-90deg);

/* Background color. This one is a gradient, but you can just replace it with a hex color or whatever */
background: #f8d41c; /* Old browsers */

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7f0000+0,cc0000+50,7f0000+100 */
background: #7f0000; /* Old browsers */
background: -moz-linear-gradient(top,  #7f0000 0%, #cc0000 50%, #7f0000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #7f0000 0%,#cc0000 50%,#7f0000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #7f0000 0%,#cc0000 50%,#7f0000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f0000', endColorstr='#7f0000',GradientType=0 ); /* IE6-9 */


padding: 15px;
margin-top:188px;

}